.block-search-wrapper {
    padding: 30px 0;
}

#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    background: rgba(255, 255, 255, 0.7);
    border: 1px solid #D4D4D4;
    box-shadow: 4px 4px 12px rgba(0, 0, 0, 0.1);
}

@media screen and (min-width: 880px) {
    #block-search.block-search--main {
        position: relative;
        z-index: 1;
        margin-top: -180px;
        border: 1px solid #FFFFFF;
    }
}

@media screen and (min-width: 992px) {
    #block-search.block-search--main {
        width: calc(100% - 200px);
        margin: -220px auto 0;
    }
}

@media screen and (min-width: 1400px) {
    #block-search.block-search--main {
        width: auto;
    }
}

.be-container {
    padding: 0 30px;
}

#tl-booking-cart {
    z-index: 1 !important;
}

.be-page .top-header .cont-list + .dropdown,
.be-page .social-links,
.be-page .bottom-header .src-book li:first-child,
.be-page .widget-newsletter,
.be-page .api {
    display: none!important;
}

@media screen and (max-width: 480px) {
    .ft-logo img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.lnk-default.be-booking-btn {
    line-height: 47px;
    text-align: center;
    text-transform: uppercase;
    color: #252c41;
    background: inherit;
    border: 2px solid #252c41;
    border-radius: 0;
}

.lnk-default.be-booking-btn:before,
.lnk-default.be-booking-btn:after {
    background-color: #252c41;
}

.lnk-default.be-booking-btn:hover {
    color: #fff;
}

.be-reputation {
    position: absolute !important;
    top: 170px;
    z-index: 1;
    width: 170px;
}

.be-reputation--mobile {
    top: 200px;
    display: none;
    width: 150px;
}

@media screen and (max-width: 768px) {
    .be-reputation {
        display: none;
    }

    .be-reputation--mobile {
        display: block;
    }
}

